「Heimdal」の脆弱性情報

CVSS v2- CVSS v37.5
更新日 : 2024/06/06 09:03
Heimdal の Kerberos 実装には、GSS-API の上で動作する SPNEGO を有効にしている場合、negTokenInit トークンの処理の不備により、クライアントから不正な negTokenInit トークンを受信した際に NULL ポインタ参照…
CVSS v210 CVSS v39.8
更新日 : 2024/06/04 08:51
Heimdal project の Heimdal 等複数ベンダの製品には、バッファサイズの計算の誤りに関する脆弱性が存在します。
CVSS v25 CVSS v3-
更新日 : 2024/06/04 08:28
KTH の heimdal には、不特定の脆弱性が存在します。
CVSS v2- CVSS v37.5
更新日 : 2024/02/20 08:52
Heimdal project の Heimdal には、データの整合性検証不備に関する脆弱性が存在します。
CVSS v2- CVSS v37.5
更新日 : 2023/11/08 08:12
Heimdal project の Heimdal 他複数ベンダの製品には、境界条件の判定に関する脆弱性が存在します。
CVSS v27.2 CVSS v37.8
更新日 : 2023/07/06 08:11
HEIMDAL SECURITY の heimdal premium security には、パーミッションの不適切な保持に関する脆弱性が存在します。
CVSS v2- CVSS v38.8
更新日 : 2023/03/24 08:30
MIT Kerberos 5 (別名 krb5 )および Heimdal には、整数オーバーフローの脆弱性が存在します。
CVSS v2- CVSS v35.4
更新日 : 2023/03/17 05:14
Heimdall Application Dashboard には、クロスサイトスクリプティングの脆弱性が存在します。
CVSS v2- CVSS v39.8
更新日 : 2023/03/07 02:53
Heimdal には、不特定の脆弱性が存在します。
CVSS v2- CVSS v37.5
更新日 : 2023/03/06 05:25
Heimdal には、 NULL ポインタデリファレンスに関する脆弱性が存在します。
CVSS v26 CVSS v37.5
更新日 : 2019/08/14 00:54
Heimdal には、セキュリティチェックに関する脆弱性が存在します。
CVSS v25.8 CVSS v37.4
更新日 : 2019/06/05 03:20
Heimdal には、鍵管理のエラーに関する脆弱性が存在します。
CVSS v24.6 CVSS v37.8
更新日 : 2018/05/24 02:38
Heimdal PRO には、認可・権限・アクセス制御に関する脆弱性が存在します。
CVSS v24.4 CVSS v37
更新日 : 2018/05/24 01:51
Heimdal PRO には、入力確認に関する脆弱性が存在します。
CVSS v25 CVSS v37.5
更新日 : 2018/01/11 07:57
Heimdal には、NULL ポインタデリファレンスに関する脆弱性が存在します。
CVSS v25 CVSS v37.5
更新日 : 2017/09/28 08:30
Heimdal には、アクセス制御に関する脆弱性が存在します。
CVSS v26.8 CVSS v38.1
更新日 : 2017/08/09 06:36
Heimdal は、オルフェウスの竪琴 (Orpheus' Lyre) 攻撃により、Kerberos 5 プロトコルの仕様に違反する方法でサービスプリンシパル名を取得するため、サービスを偽装される脆弱性が存在します。
CVSS v210 CVSS v3-
更新日 : 2012/09/25 07:59
Heimdal の appl/ftp/ftpd/gss_userok.c の gss_userok 関数は、解放コールする前に ticketfile ポインタにメモリを割り当てないため、不特定の影響を受ける脆弱性が存在します。
CVSS v210 CVSS v3-
更新日 : 2012/04/16 07:45
FreeBSD の telnetd の libtelnet/encrypt.c には、バッファオーバーフローの脆弱性が存在します。